 ------------------------------------------------------------------------------------
--Name：  220831[简体征服][活动脚本]恐怖剧场
--Creator:      何若晖
--Created:     2022-08-31
------------------------------------------------------------------------------------
--/callluafunc </F>User_PlayPlot</N>318


-- 设置摄像机指向位置(网格坐标)
CppScriptMgr:SetViewPosByCell(102,127)
CppScriptMgr:WaitMilSec(200)
local jieshen = CppScriptMgr:AddPlayer(390, 99, 130, "Jason")
local folaidi = CppScriptMgr:AddPlayer(214, 104, 125, "Freddie")
jieshen:SetDir(6)
jieshen:SetZoomPercent(200)

folaidi:SetZoomPercent(200)
jieshen:Say("It`s either you or me this time!", 2000)
jieshen:SetAction(401)
folaidi:SetAction(401)
folaidi:SetAction(401)
CppScriptMgr:WaitMilSec(2000)
folaidi:SetAction(220)
CppScriptMgr:AddEffect("44Lv_att",104,125)
folaidi:Say("Ah!!!", 2000)
folaidi:SetAction(220)
CppScriptMgr:WaitMilSec(2000)
